<html><head><title>察看全文</title></head>
<?php
include("alln.php");
$i0=$alln-$_GET["i"];
$op=fopen("liuyan.txt","r");
while($n<$i0)
{$n=$n+1;
fgets($op);}
$all=fgets($op);
$allb=str_replace("&lt;br/&gt;","<br/>",$all);
echo "第".$_GET["i"]."条留言：<br/><p>".$allb."</p>";
$i1=($i0+1)/10;$i2=ceil($i1);
echo "<a href='index.php?y=".$i2."'>◤反回留言板◢</a>";
?>

</body></html>